<span style="font-size:13px">On Tue, May 1, 2018, 17:25 Giorgio Cittadini <<a href="mailto:giocitta@gmail.com">giocitta@gmail.com</a>> wrote:</span><br><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">While in the past I've never had big problems when installing KF5 from <br>
tsaop collection, in the last days I don't succeed both from crux-3.3 <br>
and 3.4-rc2. Many frameworks packages do not compile (generally, with <br>
the simple indication: footprint problem, but adding -if  or -im or -is <br>
doesn't get a useful result). Is it a moment in which the packages are <br>
in transit of version?<br></blockquote></div><div><br></div><div>You can play with the other KDE5 collection, which is published on <a href="https://crux.nu/portdb/">https://crux.nu/portdb/</a></div><div><br></div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
</blockquote></div>